﻿@charset "utf-8";

/*---------------------------------
Index
-----------------------------------*/

#Index #Left{
	/*padding-top:14px;*/
	background:url(../img/index/bg_left.gif) repeat-y 1px top;
	}
#Index .main-img{
	/*height:204px;*/
	padding-top:10px;
	padding-bottom:20px;
	background:#ffffff;
	}
#Index .main-img .img{
	font-size:0;
	line-height:0;
	}
#Index .caption{
	width:757px;
	margin-left:1px;
	background:url(../img/index/bg01.gif) repeat-x left top;
	border-bottom:1px solid #e7e7e7;
	}
#Index .caption p{
	font-size:108%;
	line-height:1.1;
	padding:8px 0 8px 19px;
	}

#Index #left-menu{
	width:188px;
	margin-top:3px;
	padding-top:6px;
	/*background:#f0ede0;*/
	float:left;
	}
#Index #left-menu .menu01{
	width:175px;
	margin:0 auto 23px auto;
	padding-bottom:14px;
	background:url(../img/index/left_bg02.gif) no-repeat center bottom;
	}
#Index #left-menu .menu01 .bg{
	text-align:center;
	padding-top:10px;
	background:url(../img/index/left_bg01.gif) no-repeat center top;
	}
#Index #left-menu .menu01 h2,
#Index #left-menu .menu01 p{
	font-size:0;
	line-height:0;
	}
#Index #left-menu .menu01 h2{
	padding-bottom:8px;
	}
#Index #left-menu .banner{
	text-align:center;
	padding-bottom:10px;
	}

#Index #main{
	width:568px;
	margin-top:-3px;
	float:right;
	}
#Index #main #block01{
	height:461px;
	background:url(../img/index/bg02.gif) no-repeat left top;
	position:relative;
	}
#Index #main #block02{
	height:249px;
	background:url(../img/index/bg03.gif) no-repeat left top;
	position:relative;
	}
#Index #main #block02.min{
	height:136px;
	background:url(../img/index/bg03_02.gif) no-repeat left top;
	}
#Index #main #block03{
	width:557px;
	min-height:260px;
	height:auto !important;
	height:260px;
	background:url(../img/index/bg04.gif) no-repeat left top;
	}

#Index #main #block01 h2,
#Index #main #block01 li,
#Index #main #block02 h2,
#Index #main #block01 li{
	font-size:0;
	line-height:0;
	}

#Index #main #block01 .index-item01,
#Index #main #block01 .index-item02,
#Index #main #block01 .index-item03,
#Index #main #block01 .index-item04{
	left:27px;
	position:absolute;
	}
#Index #main #block01 .index-item01{top:14px;}
#Index #main #block01 .index-item02{top:142px;}
#Index #main #block01 .index-item03{top:271px;}
#Index #main #block01 .index-item04{top:351px;}

#Index #main #block01 .index-menu01{
	left:24px;
	top:47px;
	position:absolute;
	}
#Index #main #block01 .index-menu01 li{
	/*width:102px;*/
	float:left;
	}

#Index #main #block01 .index-menu02{
	left:24px;
	top:140px;
	position:absolute;
	}
#Index #main #block01 .index-menu02 li{
	/*width:102px;*/
	float:left;
	}

#Index #main #block01 .index-search01{
	top:247px;
	left:8px;
	position:absolute;
	}
#Index #main #block01 .index-search01 .index-search01-menu01 li{
	float:left;
}
#Index #main #block01 .index-search01 .index-search01-menu01 li.left{
	padding-right:11px;
}
#Index #main #block01 .index-search02{
	top:386px;
	left:24px;
	width:410px;
	padding:0.2em 0;
	position:absolute;
	}
#Index #main #block01 .index-search03{
	top:386px;
	left:452px;
	position:absolute;
	}

#Index #main #block02 .index-item01{
	top:11px;
	left:23px;
	position:absolute;
	}
#Index #main #block02 .index-item02{
	top:11px;
	left:298px;
	position:absolute;
	}
#Index #main #block02 .index-item03{
	top:126px;
	left:23px;
	position:absolute;
	}

#Index #main #block02 .index-menu01{
	left:25px;
	top:40px;
	position:absolute;
	}
#Index #main #block02 .index-menu02{
	left:299px;
	top:40px;
	position:absolute;
	}
#Index #main #block02 .index-menu03{
	left:25px;
	top:156px;
	position:absolute;
	}
#Index #main #block02 .index-menu03 li{
	width:172px;
	float:left;
	}

#Index #main #block03 .news-bg{
	width:531px;
	min-height:100px;
	height:auto !important;
	height:100px;
	margin-left:13px;
	margin-bottom:20px;
	background:url(../img/index/bg05.gif) no-repeat left top;
	}
#Index #main #block03 h2{
	width:80px;
	height:35px;
	text-align:left;
	float:left;
	padding-left:14px;
	}
#Index #main #block03 h2 img{
	margin-top:7px;
	}
#Index #main #block03 p{
	width:89px;
	padding-top:7px;
	float:right;
	}
#Index #main #block03 ul{
	width:493px;
	margin-left:17px;
	clear:both;
	}
#Index #main #block03 li{
	line-height:1.5;
	padding:6px 0 5px 0;
	background:url(../../img/index_news_bg02.gif) repeat-x left top;
	clear:both;
	width:493px;
	overflow:hidden;
	position:relative;
	}
#Index #main #block03 li.first{
	background:none;
	}

#Index #main #block03 li .icon{
	width:25px;
	height:17px;
	background:url(../../img/icon_item02.png) no-repeat left 5px;
	float:left;
	}
#Index #main #block03 li .date{
	width:80px;
	font-size:93%;
	/*padding-left:32px;*/
	float:left;
	}
#Index #main #block03 li .news{
	width:385px;
	font-size:93%;
	float:left;
	}


/*---------------------------------
Topics
-----------------------------------*/
#topics{
}
#topics ul{
	width:723px;
	margin-left:17px;
	clear:both;
	}
#topics li{
	line-height:1.5;
	padding:6px 0 5px 0;
	background:url(../../img/index_news_bg02.gif) repeat-x left top;
	clear:both;
	width:723px;
	overflow:hidden;
	position:relative;
	}
#topics li.first{
	background:none;
	}

#topics li .icon{
	width:25px;
	height:17px;
	background:url(../../img/icon_item02.png) no-repeat left 5px;
	float:left;
	}
#topics li .date{
	width:80px;
	font-size:93%;
	/*padding-left:32px;*/
	float:left;
	}
#topics li .news{
	width:615px;
	font-size:93%;
	float:left;
	}


